<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Services - Aabhi Bootstrap Template</title>
  <meta content="" name="descriptison">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="assets/img/favicon.png" rel="icon">
  <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/remixicon/remixicon.css" rel="stylesheet">
  <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">
  <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
  <link href="assets/vendor/aos/aos.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">

</head>

<body>

  <!-- ======= Header ======= -->
  <header id="header" class="fixed-top">
    <div class="container d-flex align-items-center">

      <h1 class="logo mr-auto"><a href="index.html">Aabhi</a></h1>
      <!-- Uncomment below if you prefer to use an image logo -->
      <!-- <a href="index.html" class="logo mr-auto"><img src="assets/img/logo.png" alt="" class="img-fluid"></a>-->

      <nav class="nav-menu d-none d-lg-block">
        <ul>
          <li><a href="index.html">Home</a></li>
          <li><a href="about.html">About</a></li>
          <li class="active"><a href="#portfolio-details">Services</a></li>
          <li><a href="portfolio-details.html">Portfolio</a></li>
         <!-- <li><a href="#team">Team</a></li>
          <li><a href="#pricing">Pricing</a></li>
          <li class="drop-down"><a href="">Drop Down</a>
            <ul>
              <li><a href="#">Drop Down 1</a></li>
              <li class="drop-down"><a href="#">Deep Drop Down</a>
                <ul>
                  <li><a href="#">Deep Drop Down 1</a></li>
                  <li><a href="#">Deep Drop Down 2</a></li>
                  <li><a href="#">Deep Drop Down 3</a></li>
                  <li><a href="#">Deep Drop Down 4</a></li>
                  <li><a href="#">Deep Drop Down 5</a></li>
                </ul>
              </li>
              <li><a href="#">Drop Down 2</a></li>
              <li><a href="#">Drop Down 3</a></li>
              <li><a href="#">Drop Down 4</a></li>
            </ul>
          </li> -->
          <li><a href="index.html">Contact</a></li>

        </ul>
      </nav><!-- .nav-menu -->

      <a href="#portfolio-details" class="get-started-btn scrollto">Get Started</a>

    </div>
  </header><!-- End Header -->

  <main id="main">

    <!-- ======= Breadcrumbs ======= -->
  <section id="breadcrumbs" class="breadcrumbs">
    <div class="container">

      <ol>
        <li><a href="index.html">Home</a></li>
        <li>Services</li>
      </ol>
      <h2>Services</h2>

    </div>
  </section><!-- End Breadcrumbs -->

    <!-- ======= Portfolio Details Section ======= -->
    <section id="portfolio-details" class="portfolio-details">
      <div class="container" data-aos="fade-up">

        <div class="portfolio-description">
            <h2>Enterprise Software Development</h2>
            <div class="mr-md-3">
            <img src="assets/img/portfolio/enter.jpg" class="img-fluid"  alt="">
            </div>
          </div>

          <div class="portfolio-description">
            <h2>Web Application Development</h2>
           <div class="mr-md-3">
           <img src="assets/img/portfolio/banner_webp_9861728e-4223-4a5f-b743-b22d86e51f2d.webp" class="img-fluid"  alt="">
          </div>
          </div>

          <div class="portfolio-description">
            <h2>Mobile Application Development</h2>
            <div class="mr-md-3">
            <img src="assets/img/portfolio/iPhone-App-Development-Company.jpg" class="img-fluid"  alt="">
          </div>
          </div>

          <div class="portfolio-description">
            <h2>SEO & Digital Marketing</h2>
            <div class="mr-md-3">
            <img src="assets/img/portfolio/businessman-holding-word-digital-marketing-hand-icon-network-connection-virtual-screen-dark-background-167607041.jpg" class="img-fluid"  alt="">
            </div>
          </div>

          <div class="portfolio-description">
            <h2>Cloud SaaS Development</h2>
            <div class="mr-md-3">
            <img src="assets/img/portfolio/choosing-a-saas-provider.png" class="img-fluid"  alt="">
            </div>
          </div>
        
          <div class="portfolio-description">
            <h2>Customer Software Development</h2>
            <div class="mr-md-3">
            <img src="assets/img/portfolio/BS_softDevelop-copy-3.png" class="img-fluid"  alt="">
            </div>
          </div>

          <div class="portfolio-description">
            <h2>Softwares for Startups</h2>
            <img src="assets/img/portfolio/Startup-Software-Development.png" class="img-fluid"  alt="">
          </div>

          <div class="portfolio-description">
            <h2>UI/UX Design</h2>
            <div class="mr-md-3">
            <img src="assets/img/portfolio/UIUXdesign-1024x683.png" class="img-fluid"  alt="">
            </div>
          </div>

          <div class="portfolio-description">
            <h2>Artificial Intelligence Solution</h2>
            <div class="mr-md-3">
            <img src="assets/img/portfolio/AI-Solutions-Services.jpg" class="img-fluid"  alt="">
            </div>
          </div>

      </div>
    </section><!-- End Portfolio Details Section -->

  </main><!-- End #main -->

  <!-- ======= Footer ======= -->
  <footer id="footer">

    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-3 col-md-6 footer-contact">
            <h1>Aabhi software</h1>
            <br>
            <br>
              <strong>Email:</strong>support@aabhi.com<br>
          </div>

          <div class="col-lg-2 col-md-6 footer-links">
            <h4>Useful Links</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="index.html">Home</a></li> <br>
              <li><i class="bx bx-chevron-right"></i> <a href="about.html">About us</a></li> <br>
              <li><i class="bx bx-chevron-right"></i> <a href="index.html">Services</a></li>
            </ul>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>Our Services</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="index.html">Web Design</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="index.html">Web Development</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="index.html">Product Management</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="index.html">Marketing</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="index.html">Graphic Design</a></li>
            </ul>
          </div>

          <div class="col-lg-4 col-md-6 footer-newsletter">
            <h4>Join Our Newsletter</h4>
            <p>It'll have everything our customers care about, all in one place,
               they rationalize. Our list will be different,
               people will actually look forward to getting our newsletter.</p>
            <form action="https://getsimpleform.com/messages?form_api_token=56316e5bdbfbdc705bcb2a6f975c2e02" method="post">
              <input type="email" name="email"><input type="submit" value="Subscribe">
            </form>
          </div>

        </div>
      </div>
    </div>

    <div class="container d-md-flex py-4">

      <div class="mr-md-auto text-center text-md-left">
        <div class="copyright">
          &copy; Copyright <strong><span>Aabhi</span></strong>. All Rights Reserved
        </div>
        <div class="credits">
          <!-- All the links in the footer should remain intact. -->
          <!-- You can delete the links only if you purchased the pro version. -->
          <!-- Licensing information: https://bootstrapmade.com/license/ -->
          <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/onepage-multipurpose-bootstrap-template/ 
          Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a> -->
        </div>
      </div>
      <!--<div class="social-links text-center text-md-right pt-3 pt-md-0">
        <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
        <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
        <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
        <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
        <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
      </div> -->
    </div>
  </footer><!-- End Footer -->

  <a href="#" class="back-to-top"><i class="ri-arrow-up-line"></i></a>
  <div id="preloader"></div>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/jquery/jquery.min.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/waypoints/jquery.waypoints.min.js"></script>
  <script src="assets/vendor/counterup/counterup.min.js"></script>
  <script src="assets/vendor/venobox/venobox.min.js"></script>
  <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/aos/aos.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>
